lincs-timeline-vertical {
    all: initial;
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    background-color: #f1f1f6;
}

.vcontainer {
    position: relative;
    height: 500px;
    overflow-y: auto;
    padding: 10px;
    width: 45%;
}

.vcontainer h1 {
    text-align: center;
}

.vtimeline {
    position: relative;
    margin: 0px;
    width: 100%;
    height: 100%;
}

.vtimeline ul {
    padding: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.vtimeline ul li {
    margin-bottom: 50px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.vpoint {
    min-width: 20px;
    height: 20px;
    background-color: rgb(0, 80, 109);
    border-radius: 100%;
    z-index: 2;
    border: 3px #333333 solid;
    position: relative;
    left: 1px;
}

@media (max-width: 800px) {
    .vpoint {
        min-width: 15px;
        height: 15px;
    }

    lincs-timeline-vertical {
        font-size: 15px;
    }

}

@media (max-width: 650px) {
    lincs-timeline-vertical {
        font-size: 14px;
    }
    
    .vpoint {
        min-width: 12px;
        height: 12px;
    }

}

@media (max-width: 450px) {
    lincs-timeline-vertical {
        font-size: 10px;
    }
}

.vtimeline ul li .content {
    width: 50%;
    margin: 0 20px;
}

.vtimeline ul li:nth-child(odd) .content {
    margin-left: 0;
}

.vtimeline ul li:nth-child(odd) .date {
    padding-right: 0;
}

.vtimeline ul li:nth-child(even) .content {
    margin-right: 0;
}

.vtimeline ul li:nth-child(even) .date {
    padding-left: 0;
}

.vtimeline ul li .date {
    width: 50%;
    padding: 0 20px;
    font-weight: normal;
}

.vtimeline ul li .date h4 {
    width: 120px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 10px;
}

.vtimeline ul li .content h3 {
    padding: 10px 20px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    border-radius: 10px;
}

.vtimeline ul li:nth-child(even) {
    flex-direction: row-reverse;
}

.vtimeline ul li:nth-child(even) .date h4 {
    float: right
}

.vtimeline::before {
    content: "";
    position: absolute;
    width: 3px;
    left: 50%;
    background-color: #333333;
}

.vcontainer::-webkit-scrollbar {
    width: 20px;
}

.vcontainer::-webkit-scrollbar-thumb {
    min-height: 80px;
}

.vdate-hover {
    visibility: hidden;
    border-radius: 10px;
}

.content:hover .vdate-hover {
    visibility: visible;
}

.vrtimeline {
    position: relative;
    margin: 16px;
    width: 100%;
}

.vrtimeline ul {
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.vrtimeline ul li {
    margin-bottom: 50px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

.vrpoint {
    min-width: 20px;
    height: 20px;
    background-color: rgb(0, 80, 109);
    border-radius: 100%;
    z-index: 2;
    border: 3px #333333 solid;
    position: relative;
    left: 1px;
}

@media (max-width: 800px) {
    .vrpoint {
        min-width: 15px;
        height: 15px;
    }

    lincs-timeline-vertical {
        font-size: 15px;
    }

}

@media (max-width: 650px) {
    lincs-timeline-vertical {
        font-size: 14px;
    }
    
    .vrpoint {
        min-width: 12px;
        height: 12px;
    }

}

@media (max-width: 450px) {
    lincs-timeline-vertical {
        font-size: 10px;
    }

    lincs-timeline-vertical p {
        padding: 10px !important;
    }
}

.vrtimeline ul li .content {
    width: 90%;
    margin: 10px;
    margin-right: 0;
    border-radius: 4px;
}

.vrtimeline ul li .content h3 {
    padding: 10px 20px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-overflow: ellipsis;
}

.vrtimeline ul li {
    flex-direction: row-reverse;
}

.vrtimeline::before {
    content: "";
    position: absolute;
    width: 3px;
    left: 9px;
    background-color: #333333;
}

.toolIcons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

.tabSelect {
    padding: 5px;
    border-bottom: 5px black;
}

#sidebarContent::-webkit-scrollbar {
    width: 20px;
}